Subject: Trainer Candidate - Vivek Tiwari
From: Vivek Tiwari <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sat, 10 Jul 2021 23:32:49 -0400

| | Tech Support Test

Name | Vivek Tiwari
E-mail | [email-masked]
Phone Number | (+91) 8855881237
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Police line Nagpur

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Rapid carriera | Logistics executive | 25th March 21 | 17000
Previous Employer 1 | Arvind smart textiles | Executive industrial engineer | 30th une 21 | 17000
Previous Employer 2 | G H Raiaonu | Lecturer | 31 Dec 2017 | 15000

If Selected, how much time do you need to join? | Immediately

Please briefly describe your work experience specifically in training?

I worked as industrial engineer & module head handled manpower of 8 supervisor & 150 front lead associates.
I trained them  multi-skilled so that absentisum can't halt the production.

Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No

Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team.

I worked in new set of apparel manufacturing in the aria of Tribs. where no work culture of apparel manufacturing. It's was difficult for workers to absorb the things as it's was very first company in that area. The age group of worker was 18-22 girls, bit amateur and getting work from them meanwhile providing training was challenging without halting production.
I managed all by proper planning and my convincing power.

What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences)

In short and simple words.
Good service we can say to keep customer satisfied & great service refers not only satisfaction but customer delightment and keeping them loyel.

What according to you makes you a good candidate for this position?

I can easily identify the costomer behaviour there needs  expections
Accordingly we offer best possible service.
I managed a manpower of 160 achieved parhwts  & i can efficient and effective utilisation of them

On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |